export type SeriesItemType = {
  BodyPartExamined: string;
  ContrastBolusAgent: string;
  ID: string;
  ImageOrientationPatient: string;
  Instances: string[];
  Manufacturer: string;
  Modality: string;
  OperatorsName: string;
  ProtocolName: string;
  SeriesDate: string;
  SeriesDescription: string;
  SeriesInstanceUID: string;
  SeriesNumber: string;
  SeriesTime: string;
  StationName: string;
  Type: "study";
  tags: {
    PatientPosition: string;
    BodyPartExamined: string;
    SliceThickness: string;
  };
};

export type StudyItemType = {
  AccessionNumber: string;
  ID: string;
  InstitutionName: string;
  PatientBirthDate: string;
  PatientID: string;
  PatientName: string;
  PatientSex: string;
  ReferringPhysicianName: string;
  StudyDate: string;
  StudyID: string;
  StudyInstanceUID: string;
  StudyTime: string;
  Type: "series";
  subs: SeriesItemType[];
};
